Milestone V blkid installation prob

Rod Whitby rod at
Wed Feb 4 01:52:02 CET 2009

qhaz wrote:
> Hi, does anyone else get this error message when udate/upgrade on milestone 5
> installation?
> Upgrading busybox on root from 1.13.2-r5 to 1.13.2-r9...
> Downloading
> Collected errors:
>  * Package busybox wants to install file /sbin/blkid
> 	But that file is already provided by package  * e2fsprogs-blkid

There is a problem with the milestone5 feed.  It is being regenerated
(will take some time).

Best not to opkg upgrade in the meantime.

-- Rod

More information about the community mailing list